import React from 'react';
import { shallow } from 'enzyme';
import SignupStep2Form from './index';

describe('SignupStep2Form', () => {
  it('should render without crashing', () => {
    shallow(<SignupStep2Form />);
  });
});
